F5 Networks BIG-IP : BIG-IP APM per-request policy object vulnerability (K27391542)

Medium Nessus Plugin ID 118649

Synopsis

The remote device is missing a vendor-supplied security patch.

Description

A remote attacker through undisclosed measures, may be able to exploit a virtual server configured with a BIG-IP APM per-request policy object and cause a memory leak in the BIG-IP APM module.
(CVE-2018-5536)

Impact

This vulnerability allows a disruption of service.

Solution

Upgrade to one of the non-vulnerable versions listed in the F5 Solution K27391542.

See Also

https://support.f5.com/csp/#/article/K27391542

Plugin Details

Severity: Medium

ID: 118649

File Name: f5_bigip_SOL27391542.nasl

Version: 1.2

Type: local

Published: 2018/11/02

Modified: 2018/12/13

Dependencies: 76940

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

CVSS v3.0

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: cpe:/a:f5:big-ip_access_policy_manager, cpe:/h:f5:big-ip

Required KB Items: Host/local_checks_enabled, Host/BIG-IP/hotfix, Host/BIG-IP/modules, Host/BIG-IP/version

Patch Publication Date: 2018/07/24

Reference Information

CVE: CVE-2018-5536